/*     1776295 : 이미지      */
.img__1776295__ {max-width:100%}
.img__1776295__ * {box-sizing:border-box}
.img__1776295__ a {display:block;vertical-align:top}
.img__1776295__ img {width:px;vertical-align:top; border-radius:0 15px 15px 15px;}

/*     1776305 : 공백      */
.solid_line__1776305__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1776305__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776305__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776305__ {height:30px;}
}

/*     1776315 : 타이틀 텍스트      */
.title__1776315__ {font-size:0}
.title__1776315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1776315__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1776315__.style_top p {padding-top:10px}
.title__1776315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1776315__.style_right p {padding-right:14px}
.title__1776315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1776315__.style_bottom p {padding-bottom:12px}
.title__1776315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1776315__.style_left p {padding-left:14px}
.title__1776315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1776315__.style_circle1 p {padding-left:18px}
.title__1776315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1776315__.style_circle2 p {padding-left:18px}
.title__1776315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1776315__ p {font-size:29px}
	.title__1776315__.style_top p:before {width:29px}
	.title__1776315__.style_right p:before {height:29px}
	.title__1776315__.style_bottom p:before {width:29px}
	.title__1776315__.style_left p:before {height:29px}
}

/*     1776325 : 공백      */
.solid_line__1776325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1776325__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776325__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776325__ {height:2px;}
}

/*     1776335 : 장문 텍스트      */
.textarea__1776335__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1776335__ p {font-size:18px}
}

/*     1776345 : 공백      */
.solid_line__1776345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1776345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776345__ {height:30px;}
}

/*     1776355 : 타이틀 텍스트      */
.title__1776355__ {font-size:0}
.title__1776355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1776355__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1776355__.style_top p {padding-top:10px}
.title__1776355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1776355__.style_right p {padding-right:14px}
.title__1776355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1776355__.style_bottom p {padding-bottom:12px}
.title__1776355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1776355__.style_left p {padding-left:14px}
.title__1776355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1776355__.style_circle1 p {padding-left:18px}
.title__1776355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1776355__.style_circle2 p {padding-left:18px}
.title__1776355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1776355__ p {font-size:29px}
	.title__1776355__.style_top p:before {width:29px}
	.title__1776355__.style_right p:before {height:29px}
	.title__1776355__.style_bottom p:before {width:29px}
	.title__1776355__.style_left p:before {height:29px}
}

/*     1776365 : 공백      */
.solid_line__1776365__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1776365__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776365__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776365__ {height:2px;}
}

/*     1776375 : 번호형 리스트      */
.text_list__1776375__ ul {margin:0; padding:0; list-style:none; }
.text_list__1776375__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__1776375__ ul li:first-child {margin-top:0;}
.text_list__1776375__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:12px; border-radius:50%; background:#bbbdc1; font-weight:600; color:#fff; text-align:center;
}
.text_list__1776375__ ul li p {margin:0; padding:0; line-height:22px; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__1776375__ ul li {margin-top:8px; padding-left:36px;}
	.text_list__1776375__ ul li span {width:26px; height:26px; line-height:26px; font-size:15px; font-weight:700;}
	.text_list__1776375__ ul li p {line-height:26px; font-size:18px;}
}

/*     1776385 : 공백      */
.solid_line__1776385__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1776385__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776385__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776385__ {height:30px;}
}

/*     1776395 : 타이틀 텍스트      */
.title__1776395__ {font-size:0}
.title__1776395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1776395__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1776395__.style_top p {padding-top:10px}
.title__1776395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1776395__.style_right p {padding-right:14px}
.title__1776395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1776395__.style_bottom p {padding-bottom:12px}
.title__1776395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1776395__.style_left p {padding-left:14px}
.title__1776395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1776395__.style_circle1 p {padding-left:18px}
.title__1776395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1776395__.style_circle2 p {padding-left:18px}
.title__1776395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1776395__ p {font-size:29px}
	.title__1776395__.style_top p:before {width:29px}
	.title__1776395__.style_right p:before {height:29px}
	.title__1776395__.style_bottom p:before {width:29px}
	.title__1776395__.style_left p:before {height:29px}
}

/*     1776465 : 공백      */
.solid_line__1776465__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1776465__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776465__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776465__ {height:5px;}
}

/*     1776455 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1776455__  {border: 1px solid #dedede; padding: 15px; border-radius: 8px;}
.text_list__1776455__ .textss {margin-bottom: 3px; font-size: 13px; color:#444444;}
.text_list__1776455__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1776455__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1776455__ ul li:first-child {margin-top:0}
.text_list__1776455__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#bbbdc1;vertical-align:top}
.text_list__1776455__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__1776455__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1776455__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1776455__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1776455__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1776455__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1776455__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1776455__  {padding: 15px 20px;}
	.text_list__1776455__ .textss {font-size: 15px; padding-left: 5px;}
	.text_list__1776455__ ul li {font-size:18px}
}

/*     1776415 : 공백      */
.solid_line__1776415__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1776415__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776415__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776415__ {height:30px;}
}

/*     1776425 : 타이틀 텍스트      */
.title__1776425__ {font-size:0}
.title__1776425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1776425__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1776425__.style_top p {padding-top:10px}
.title__1776425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1776425__.style_right p {padding-right:14px}
.title__1776425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1776425__.style_bottom p {padding-bottom:12px}
.title__1776425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1776425__.style_left p {padding-left:14px}
.title__1776425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1776425__.style_circle1 p {padding-left:18px}
.title__1776425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1776425__.style_circle2 p {padding-left:18px}
.title__1776425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1776425__ p {font-size:29px}
	.title__1776425__.style_top p:before {width:29px}
	.title__1776425__.style_right p:before {height:29px}
	.title__1776425__.style_bottom p:before {width:29px}
	.title__1776425__.style_left p:before {height:29px}
}

/*     1776435 : 공백      */
.solid_line__1776435__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1776435__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776435__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776435__ {height:5px;}
}

/*     1776475 : 표 2.0      */
.table__1776475__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1776475__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #2c4c42}
.table__1776475__ * {box-sizing:border-box}
.table__1776475__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1776475__ td {
	height:50px;padding:15px 10px; line-height: 1.3em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1776475__ td.empty__1776475__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1776475__ > .table_inner {width:600px}
	.table__1776475__ td {font-size:15px !important}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1776475__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1776475__ > .table_inner {width:px}
}

/*     1776485 : 공백      */
.solid_line__1776485__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1776485__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776485__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776485__ {height:30px;}
}

/*     1776495 : 타이틀 텍스트      */
.title__1776495__ {font-size:0}
.title__1776495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1776495__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1776495__.style_top p {padding-top:10px}
.title__1776495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1776495__.style_right p {padding-right:14px}
.title__1776495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1776495__.style_bottom p {padding-bottom:12px}
.title__1776495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1776495__.style_left p {padding-left:14px}
.title__1776495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1776495__.style_circle1 p {padding-left:18px}
.title__1776495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1776495__.style_circle2 p {padding-left:18px}
.title__1776495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1776495__ p {font-size:29px}
	.title__1776495__.style_top p:before {width:29px}
	.title__1776495__.style_right p:before {height:29px}
	.title__1776495__.style_bottom p:before {width:29px}
	.title__1776495__.style_left p:before {height:29px}
}

/*     1776505 : 공백      */
.solid_line__1776505__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1776505__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776505__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776505__ {height:5px;}
}

/*     1776555 : 텍스트 박스 리스트      */
.text_box_list__1776555__{}
.text_box_list__1776555__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__1776555__ li{position:relative;margin-bottom:25px;}
.text_box_list__1776555__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__1776555__ li:last-child{margin-bottom:0;}
.text_box_list__1776555__ li:last-child:after{display:none;}
.text_box_list__1776555__ .item{border:1px solid #dedede;border-radius:8px;}
.text_box_list__1776555__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__1776555__ .title{margin:0 0 5px;color:#2c4c42;font-size:15px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__1776555__ .text{margin:0;color:#444;font-size:14px;letter-spacing:-0.03em;line-height:1.4em;word-break:keep-all;}

@media all and (min-width:768px){
	.text_box_list__1776555__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__1776555__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__1776555__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__1776555__ .item{display:table;table-layout:fixed;width:100%;min-height:130px;}
	.text_box_list__1776555__ .inner{display:table-cell;padding:10px 35px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__1776555__ .title{margin-bottom:10px;font-size: 18px;}
	.text_box_list__1776555__ .text {font-size: 17px;}
}

/*     1776585 : 실선      */
.solid_line__1776585__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1776585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1776585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1776585__ {height:80px}
}

/*     1776595 : 이미지      */
.img__1776595__ {max-width:100%}
.img__1776595__ * {box-sizing:border-box}
.img__1776595__ a {display:block;vertical-align:top}
.img__1776595__ img {width:px;vertical-align:top; border-radius:0 15px 15px 15px;}

/*     1776605 : 공백      */
.solid_line__1776605__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1776605__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776605__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776605__ {height:30px;}
}

/*     1776615 : 타이틀 텍스트      */
.title__1776615__ {font-size:0}
.title__1776615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1776615__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1776615__.style_top p {padding-top:10px}
.title__1776615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1776615__.style_right p {padding-right:14px}
.title__1776615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1776615__.style_bottom p {padding-bottom:12px}
.title__1776615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1776615__.style_left p {padding-left:14px}
.title__1776615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1776615__.style_circle1 p {padding-left:18px}
.title__1776615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1776615__.style_circle2 p {padding-left:18px}
.title__1776615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1776615__ p {font-size:29px}
	.title__1776615__.style_top p:before {width:29px}
	.title__1776615__.style_right p:before {height:29px}
	.title__1776615__.style_bottom p:before {width:29px}
	.title__1776615__.style_left p:before {height:29px}
}

/*     1776625 : 공백      */
.solid_line__1776625__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1776625__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776625__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776625__ {height:2px;}
}

/*     1776635 : 장문 텍스트      */
.textarea__1776635__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1776635__ p {font-size:18px}
}

/*     1776645 : 공백      */
.solid_line__1776645__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1776645__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776645__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776645__ {height:30px;}
}

/*     1776655 : 타이틀 텍스트      */
.title__1776655__ {font-size:0}
.title__1776655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1776655__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1776655__.style_top p {padding-top:10px}
.title__1776655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1776655__.style_right p {padding-right:14px}
.title__1776655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1776655__.style_bottom p {padding-bottom:12px}
.title__1776655__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1776655__.style_left p {padding-left:14px}
.title__1776655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1776655__.style_circle1 p {padding-left:18px}
.title__1776655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1776655__.style_circle2 p {padding-left:18px}
.title__1776655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1776655__ p {font-size:29px}
	.title__1776655__.style_top p:before {width:29px}
	.title__1776655__.style_right p:before {height:29px}
	.title__1776655__.style_bottom p:before {width:29px}
	.title__1776655__.style_left p:before {height:29px}
}

/*     1776665 : 공백      */
.solid_line__1776665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1776665__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776665__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776665__ {height:2px;}
}

/*     1776675 : 번호형 리스트      */
.text_list__1776675__ ul {margin:0; padding:0; list-style:none; }
.text_list__1776675__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__1776675__ ul li:first-child {margin-top:0;}
.text_list__1776675__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:12px; border-radius:50%; background:#bbbdc1; font-weight:600; color:#fff; text-align:center;
}
.text_list__1776675__ ul li p {margin:0; padding:0; line-height:22px; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__1776675__ ul li {margin-top:8px; padding-left:36px;}
	.text_list__1776675__ ul li span {width:26px; height:26px; line-height:26px; font-size:15px; font-weight:700;}
	.text_list__1776675__ ul li p {line-height:26px; font-size:18px;}
}

/*     1776685 : 공백      */
.solid_line__1776685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1776685__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776685__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776685__ {height:30px;}
}

/*     1776695 : 타이틀 텍스트      */
.title__1776695__ {font-size:0}
.title__1776695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1776695__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1776695__.style_top p {padding-top:10px}
.title__1776695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1776695__.style_right p {padding-right:14px}
.title__1776695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1776695__.style_bottom p {padding-bottom:12px}
.title__1776695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1776695__.style_left p {padding-left:14px}
.title__1776695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1776695__.style_circle1 p {padding-left:18px}
.title__1776695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1776695__.style_circle2 p {padding-left:18px}
.title__1776695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1776695__ p {font-size:29px}
	.title__1776695__.style_top p:before {width:29px}
	.title__1776695__.style_right p:before {height:29px}
	.title__1776695__.style_bottom p:before {width:29px}
	.title__1776695__.style_left p:before {height:29px}
}

/*     1776765 : 공백      */
.solid_line__1776765__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1776765__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776765__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776765__ {height:5px;}
}

/*     1776755 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1776755__  {border: 1px solid #dedede; padding: 15px; border-radius: 8px;}
.text_list__1776755__ .textss {margin-bottom: 3px; font-size: 13px; color:#444444;}
.text_list__1776755__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1776755__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1776755__ ul li:first-child {margin-top:0}
.text_list__1776755__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#bbbdc1;vertical-align:top}
.text_list__1776755__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__1776755__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1776755__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1776755__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1776755__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1776755__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1776755__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1776755__  {padding: 15px 20px;}
	.text_list__1776755__ .textss {font-size: 15px; padding-left: 5px;}
	.text_list__1776755__ ul li {font-size:18px}
}

/*     1776715 : 공백      */
.solid_line__1776715__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1776715__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776715__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776715__ {height:30px;}
}

/*     1776725 : 타이틀 텍스트      */
.title__1776725__ {font-size:0}
.title__1776725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1776725__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1776725__.style_top p {padding-top:10px}
.title__1776725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1776725__.style_right p {padding-right:14px}
.title__1776725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1776725__.style_bottom p {padding-bottom:12px}
.title__1776725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1776725__.style_left p {padding-left:14px}
.title__1776725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1776725__.style_circle1 p {padding-left:18px}
.title__1776725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1776725__.style_circle2 p {padding-left:18px}
.title__1776725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1776725__ p {font-size:29px}
	.title__1776725__.style_top p:before {width:29px}
	.title__1776725__.style_right p:before {height:29px}
	.title__1776725__.style_bottom p:before {width:29px}
	.title__1776725__.style_left p:before {height:29px}
}

/*     1776735 : 공백      */
.solid_line__1776735__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1776735__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776735__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776735__ {height:2px;}
}

/*     1776775 : 장문 텍스트      */
.textarea__1776775__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1776775__ p {font-size:18px}
}

/*     1776785 : 공백      */
.solid_line__1776785__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__1776785__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1776785__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1776785__ {height:5px;}
}

/*     1776795 : 이미지 리스트 (타일형)      */
.img_tile__1776795__ {overflow:hidden}
.img_tile__1776795__ .img_inner {margin:0 -5px}
.img_tile__1776795__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1776795__ * {box-sizing:border-box}
.img_tile__1776795__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1776795__ .item a {display:block}
.img_tile__1776795__ .figure {display:block;position:relative;}
.img_tile__1776795__ .figure img {vertical-align:top}
.img_tile__1776795__ .figure .num {display:inline-block;position:absolute;left:0;bottom:0;width:30px;height:30px;line-height:30px;background:#ffac2b;font-size:16px;font-weight:bold;color:#fff;text-align:center;box-sizing:border-box;}
.img_tile__1776795__ .caption {display:block;margin-top:7px}
.img_tile__1776795__ .caption > span {display:block}
.img_tile__1776795__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__1776795__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1776795__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__1776795__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_med__1776795__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1776795__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1776795__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1776795__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1776795__ .item {width:100%}
.col_m_2__1776795__ .item {width:50%}
.col_m_3__1776795__ .item {width:33.3333%}
.col_m_4__1776795__ .item {width:25%}
.col_m_1__1776795__ .item,
.col_m_2__1776795__ .item2n,
.col_m_3__1776795__ .item3n,
.col_m_4__1776795__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1776795__ .item,
	.col_m_2__1776795__ .item2n,
	.col_m_3__1776795__ .item3n,
	.col_m_4__1776795__ .item4n {clear:none}

	.col_t_1__1776795__ .item {width:100%}
	.col_t_2__1776795__ .item {width:50%}
	.col_t_3__1776795__ .item {width:33.3333%}
	.col_t_4__1776795__ .item {width:25%}
	.col_t_5__1776795__ .item {width:20%}
	.col_t_6__1776795__ .item {width:16.6666%}
	.col_t_1__1776795__ .item,
	.col_t_2__1776795__ .item2n,
	.col_t_3__1776795__ .item3n,
	.col_t_4__1776795__ .item4n,
	.col_t_5__1776795__ .item5n,
	.col_t_6__1776795__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1776795__ .img_inner {margin:0 -10px}
	.img_tile__1776795__ .item {padding:10px}
	.img_tile__1776795__ .figure .num {width:32px;height:32px;line-height:32px;}
	.img_tile__1776795__ .caption {margin-top:10px}
	.img_tile__1776795__ .caption > span.content {margin-top:10px}

	.text_sml__1776795__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1776795__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1776795__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1776795__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1776795__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1776795__ .caption > span.content {font-size:16px;line-height:1.4em}

	.col_t_1__1776795__ .item,
	.col_t_2__1776795__ .item2n,
	.col_t_3__1776795__ .item3n,
	.col_t_4__1776795__ .item4n,
	.col_t_5__1776795__ .item5n,
	.col_t_6__1776795__ .item6n {clear:none}

	.col_pc_1__1776795__ .item {width:100%}
	.col_pc_2__1776795__ .item {width:50%}
	.col_pc_3__1776795__ .item {width:33.3333%}
	.col_pc_4__1776795__ .item {width:25%}
	.col_pc_5__1776795__ .item {width:20%}
	.col_pc_6__1776795__ .item {width:16.6666%}
	.col_pc_1__1776795__ .item,
	.col_pc_2__1776795__ .item2n,
	.col_pc_3__1776795__ .item3n,
	.col_pc_4__1776795__ .item4n,
	.col_pc_5__1776795__ .item5n,
	.col_pc_6__1776795__ .item6n {clear:both}
}


